From 916d9afd9d26044f43f07bd140bcad9d7e4eec17 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Wed, 15 May 2019 13:41:46 +0200
Subject: [PATCH 288/310] zola: rebuild for libressl-2.9.2.

---
 srcpkgs/zola/template | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

diff --git a/srcpkgs/zola/template b/srcpkgs/zola/template
index 0f1d1c1674f..b9fd193cba8 100644
--- a/srcpkgs/zola/template
+++ b/srcpkgs/zola/template
@@ -1,7 +1,7 @@
 # Template file for 'zola'
 pkgname=zola
 version=0.7.0
-revision=1
+revision=2
 build_style=cargo
 hostmakedepends="pkg-config"
 makedepends="libressl-devel libsass-devel"
@@ -18,6 +18,11 @@ case "$XBPS_TARGET_MACHINE" in
 	i686*) broken="https://github.com/rust-lang/rust/issues/60184" ;;
 esac
 
+pre_build() {
+	cargo update --package openssl-sys --precise 0.9.46
+	cargo update --package openssl --precise 0.10.22
+}
+
 post_install() {
 	vlicense LICENSE
 

